"Explode all Groups ,Components,Curves IN selected Groups or Components to lines and faces."="Explode all Groups ,Components,Curves IN selected Groups or Components to lines and faces.";
"Explode in Group,Component"="Explode in Group,Component";
"Explode Curve?"="Explode Curve?";
"Select Groups or Components"="Select Groups or Components";
"Explode "="Explode ";
" objects: "=" objects: ";
" groups"=" groups";
" components"=" components";